/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Увійдіть у свій обліковий запис MacPaw або використайте активаційний номер, якщо вже його маєте.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Активувати %@ активаційним номером";
"ScreenSubtitle_LicenseKey" = "Якщо у вас вже є активаційний номер, будь ласка, знайдіть його у листі-підтвердженні.";

"ScreenSubtitle_AdditionalInfo" = "Будь ласка, заповніть вказані поля для найкращого досвіду з нашими продуктами.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Скінчився термін дії вашої ліцензії %@";
"ScreenSubtitle_LicenseKeyError_Expired" = "Будь ласка, завітайте на наш сайт, щоб оновити платіжні дані, або придбати новий план.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Оновіть свої платіжні дані, щоб надалі використовувати %@";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "Нам не вдалося оновити вашу підписку. Будь ласка, завітайте на наш сайт, щоб оновити платіжні дані, або придбати новий план.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Придбайте новий план, щоб надалі використовувати %@";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Вашу ліцензію було скасовано. Будь ласка, завітайте до Магазину MacPaw, щоб придбати новий план.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Дану копію %@ було деактивовано";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Будь ласка, завітайте до Магазину MacPaw, щоб оновити свій план до того, котрий умістить усі ваші Mac.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Ваша адреса або номер активації";
"TextFieldPlaceholder_ActivationNumber" = "Активаційний номер";
"TextFieldPlaceholder_EnterEmail" = "Уведіть електронну адресу";
"TextFieldPlaceholder_EnterName" = "Уведіть своє ім'я";

/* Text field values */
"TextFieldValue_ActivationID" = "ID активації:";

/* Button titles */
"ButtonTitle_LostLicense" = "Загубилась ліцензія";
"ButtonTitle_HaveLicense" = "Застосувати активаційний номер";
"ButtonTitle_Back" = "Назад";
"ButtonTitle_Next" = "Далі";
"ButtonTitle_Activate" = "Активувати";
"ButtonTitle_GoToWebsite" = "Перейти на сайт";
"ButtonTitle_Subscribe" = "Я хочу отримувати новини та пропозиції від MacPaw";
"ButtonTitle_DeactivateLicense" = "Деактивувати";
"ButtonTitle_Cancel" = "Скасувати";
"ButtonTitle_ContactSupport" = "Звернутись до служби підтримки";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "Оновити";
"ButtonTitle_ResetActivations" = "Скинути активації";
"ButtonTitle_GoToStore" = "Перейти до магазину MacPaw";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Будь ласка, вкажіть дійсну електронну адресу, або номер активації.";
"EmailOrKeyValidationError_WrongKey" = "Номер активації вказано некоректно.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "Ви вже активували %@";
"AlertInformativeText_AlreadyActivatedWithKey" = "Відмініть поточну активацію, щоб скористатись новим номером, або активуватись за допомогою облікового запису MacPaw.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Ви дійсно хочете відмінити активацію %@ на цьому Mac?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "Це деактивує дану копію %@, але ви зможете використати свою ліцензію на іншому пристрої.";

"AlertMessageText_ActivationError" = "Виникла помилка активації";
"AlertInformativeText_ProductAbsent" = "Такого продукту не знайдено.";
"AlertInformativeText_UsernameAbsent" = "Такого користувача не знайдено.";
"AlertInformativeText_LicenseKeyAbsent" = "Будь ласка, введіть активаційний номер.";

"AlertMessageText_LicenseKeyInvalid" = "Активаційний номер недійсний";
"AlertInformativeText_NeedProductUpgrade" = "На жаль, цей продукт більше не підтримується. Будь ласка, оновіться до останньої версії.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Цей номер активації дійсний для попередніх версій %@.";
"AlertInformativeText_WrongLicenseKey" = "Будь ласка, вкажіть дійсний активаційний номер і повторіть спробу. Якщо ще не маєте номера, відвідайте Магазин MacPaw.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Дана ліцензія не передбачає безкоштовного оновлення. Однак, ви можете придбати оновлення до останньої версії %@ зі знижкою 50%.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Це активаційний номер від іншого продукту MacPaw. Будь ласка, введіть номер для %@.";
"AlertInformativeText_ReactivationKeyNotFound" = "Схоже, ви використовуєте нелегальну ліцензію. Ми раді запропонувати знижку 50% на оригінальну копію.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Цей активаційний номер дійсний лише для бета версій %@. Будь ласка, придбайте новий план у Магазині MacPaw.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Цей активаційний номер дійсний лише для старіших версій %@. Будь ласка, відвідайте Магазин MacPaw, щоб придбати новий план %1$@.";

"AlertMessageText_LicenseKeyActivated" = "Немає доступних місць за цим планом";
"AlertInformativeText_LicenseKeyActivated" = "Для цього номера не залишилось вільних місць активації. Будь ласка, розширте ліцензію або деактивуйте один з пристроїв.";

"AlertMessageText_LicenseKeyExpired" = "Термін дії цього номера скінчився";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "Термін дії цього активаційного номера %@ завершився. Будь ласка, відвідайте Магазин MacPaw, щоб придбати новий план.";

"AlertMessageText_GenericActivationError" = "Сталася невідома помилка";
"AlertInformativeText_GenericActivationError" = "Щось пішло не так. Будь ласка, спробуйте ще раз, або зверніться до нашої служби підтримки для додаткової інформації.";
"AlertInformativeText_ServerActivationError" = "Щось пішло не так. Будь ласка, спробуйте активувати пізніше або зверніться до нашої служби підтримки.";


"AlertMessageText_ServerValidationError" = "Ліцензію не вдалося підтвердити";
"AlertInformativeText_ServerValidationError" = "На жаль, вашу ліцензію не вдалося підтвердити. Будь ласка, зверніться до нашої служби підтримки для додаткової інформації.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ було деактивовано";
"AlertInformativeText_LicenseDeactivated" = "Вашу ліцензію було деактивовано. Будь ласка, зверніться до нашої служби підтримки для додаткової інформації.";

"AlertMessageText_OrderRefunded" = "Ваше замовлення було відшкодовано";
"AlertInformativeText_OrderRefunded" = "Ця ліцензія більше не може використовуватись, адже кошти за неї було відшкодовано. Будь ласка, зверніться до нашої служби підтримки для додаткової інформації.";

"AlertMessageText_SubscriptionCanceled" = "Вашу підписку скасовано";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Вашу підписку на %@ було скасовано. Будь ласка, зверніться до нашої служби підтримки для додаткової інформації.";

"AlertMessageText_SubscriptionPastDue" = "Вашу підписку простроковано";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "Ми не змогли оновити вашу підписку на %@. Будь ласка, зверніться до нашої служби підтримки для додаткової інформації.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Строк дії вашої підписки на %@ закінчився. Будь ласка, відвідайте Магазин MacPaw, щоб придбати новий план.";

"AlertMessageText_ActivationInProcess" = "Будь ласка, дочекайтесь завершення активації";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "Ви вже в процесі активації %@. Будь ласка, дочекайтесь відповіді сервера перш ніж спробувати знову.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Перемістить вас на сторінку, з якої ви зможете відновити втрачену ліцензію.";
"ButtonAccessibilityHelp_HaveLicense" = "Дозволяє активувати програму за допомогою активаційного номера або коду.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Деактивує дану копію програми.";

"AccessibilityEmailValidationError_Empty" = "Необхідно вказати електронну адресу або номер активації, щоб продовжити.";
"AccessibilityEmailValidationError_WrongKey" = "Вказаний номер не є дійсним. Будь ласка, виправте та повторіть спробу.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Помилка активації.";
"DMKevlarError_ActivationInProcess" = "Активація в процесі. Будь ласка, дочекайтесь відповіді сервера, перш ніж повторити спробу.";
"DMKevlarError_LicenseSignatureInvalid" = "Сталася неочікувана помилка. Будь ласка, спробуйте активувати програму пізніше, або зверніться до нашої служби підтримки.";
"DMKevlarError_LicenseValidationFailed" = "Сталася неочікувана помилка. Будь ласка, спробуйте активувати програму пізніше, або зверніться до нашої служби підтримки.";
"DMKevlarError_GeneralError" = "Сталася неочікувана помилка. Будь ласка, спробуйте активувати програму пізніше, або зверніться до нашої служби підтримки.";
